<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<!-- responsive meta tags -->
	<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

	<title>Bootstrap - Grid System</title>
</head>
<body>
<!-- Projects Section -->
<h2 class="text-center">Donuts</h2>
	<div class="container-fluid py-5">
	<div class="row">
		<div class="col-md-12 col-lg-6 order-lg-12">
			 <img class="card-img-top" src="./images/donut-1.jpg" alt="Card image cap">
		</div>
		<div class="col-md-12 col-lg-6 order-lg-1">
			<h1 class="text-center">Donut 1</h1>
			Lorem ipsum dolor sit amet consectetur adipisicing, elit. Error, nulla tempora. Aspernatur vero, provident adipisci eaque ab repellendus modi consequuntur nisi quo culpa magnam molestiae, temporibus fugiat ratione accusamus laborum dolores reiciendis cupiditate voluptas quos error molestias aliquid dolorum, blanditiis? Doloremque molestiae eius provident quis! Sint iste error natus consectetur.
		</div>
	</div>
	</div>
	<div class="container-fluid py-5">
		<div class="row">
		<div class="col-md-12 col-lg-6 order-lg-1">
			<img class="card-img-top" src="./images/donut-2.jpg" alt="Card image cap">
		</div>
		<div class="col-md-12 col-lg-6 order-lg-1">
		<h1 class="text-center">Donut 2</h1>
			Lorem ipsum dolor sit amet consectetur adipisicing, elit. Error, nulla tempora. Aspernatur vero, provident adipisci eaque ab repellendus modi consequuntur nisi quo culpa magnam molestiae, temporibus fugiat ratione accusamus laborum dolores reiciendis cupiditate voluptas quos error molestias aliquid dolorum, blanditiis? Doloremque molestiae eius provident quis! Sint iste error natus consectetur.
		</div>
		</div>
	</div>
	<!-- End of Projects Section -->

<!-- Other Projects Section-->
<div id="about-us">
    <div class="container-fluid py-5">
        <div class="row text-center">
            <div class="col-12">
                <h1 class>Other Projects</h1>
            </div>
        </div>
    </div>

<!-- Cards-->
<div class="container-fluid">
   <div class="row">
<!-- Card 1  -->
      <div class="col-md-4">
          <div class="card">
              <img class="card-img-top" src="./images/card-1.jpg" alt="Card image cap">
              <div class="card-title text-center pt-2"><h1>Project 1</h1></div>
                  <div class="card-body">
                      <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ea nemo laborum optio adipisci, sed incidunt, dolor nobis, sunt explicabo porro exercitationem quibusdam aperiam est, suscipit aut laudantium earum? Inventore, consectetur.</p>
                  </div>
          </div>
      </div> 

<!-- Card 2 -->
      <div class="col-md-4">
          <div class="card">
              <img class="card-img-top" src="./images/card-2.jpg" alt="Card image cap">
              <div class="card-title text-center pt-2"><h1>Project 2</h1></div>
                  <div class="card-body">
                      <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ea nemo laborum optio adipisci, sed incidunt, dolor nobis, sunt explicabo porro exercitationem quibusdam aperiam est, suscipit aut laudantium earum? Inventore, consectetur.</p>
                  </div>
          </div>
      </div> 

<!-- Card 3 -->
      <div class="col-md-4">
          <div class="card">
              <img class="card-img-top" src="./images/card-3.jpg" alt="Card image cap">
              <div class="card-title text-center pt-2"><h1>Project 3</h1></div>
                  <div class="card-body">
                      <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ea nemo laborum optio adipisci, sed incidunt, dolor nobis, sunt explicabo porro exercitationem quibusdam aperiam est, suscipit aut laudantium earum? Inventore, consectetur.</p>
                  </div>
              </div>
          </div> 
      </div>  
  </div>
</div>


	<!---------------------------Script ----------------------------->
		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.min.js" integrity="sha384-VHvPCCyXqtD5DqJeNxl2dtTyhF78xXNXdkwX1CZeRusQfRKp+tA7hAShOK/B/fQ2" crossorigin="anonymous"></script>
</body>
</html>